MaillyDocs

List agent profiles

GET
/agents

Includes run statistics (runs, drafts awaiting approval, failures, last run time). summary_prompt is null when the agent uses the default summary prompt for summary_locale; effective_summary_prompt is the prompt actually used.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

Agent list

application/json
  1. response
success*boolean
agents*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/agents'
{  "success": true,  "agents": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}